/* Class = "NSPanel"; title = "Feedback"; ObjectID = "5"; */
"Feedback" = "Comentarios";

/* Class = "NSButton"; ibShadowedToolTip = "Attach the contents of the system console log, filtered to only contain the information generated by (or mentioning) APPNAME, to the report."; ObjectID = "59"; */
"Attach the contents of the system console log, filtered to only contain the information generated by (or mentioning) APPNAME, to the report." = "Adjuntar al reporte el contenido del registro de la cónsola del sistema, filtrado para sólo contener la información generada por (o mencionando) APPNAME.";

/* Class = "NSButton"; ibShadowedToolTip = "Attach a screenshot of the frontmost document window, inspector, and any alert sheet to the report. (Only APPNAME windows will be included.)"; ObjectID = "60"; */
"Attach a screenshot of the frontmost document window, inspector, and any alert sheet to the report. (Only APPNAME windows will be included.)" = "Adjuntar una captura de pantalla de la ventana del documento más al frente, inspector y cualquier hoja de alerta al reporte. (Sólo las ventanas de APPNAME serán incluidas.)";

/* Class = "NSButton"; ibShadowedToolTip = "Open Help"; ObjectID = "219"; */
"Open Help" = "Abrir Ayuda";

/* Class = "NSButton"; ibShadowedToolTip = "Attach the contents of the preferences for APPNAME to the report."; ObjectID = "300"; */
"Attach the contents of the preferences for APPNAME to the report." = "Adjuntar el contenido de las preferencias para APPNAME al reporte.";

/* Class = "NSTextFieldCell"; title = "Subject:"; ObjectID = "680"; */
"Subject:" = "Asunto:";

/* Class = "NSTextFieldCell"; title = "Details:"; ObjectID = "681"; */
"Details:" = "Detalles:";

/* Class = "NSTextFieldCell"; title = "From (optional):"; ObjectID = "683"; */
"From (optional):" = "De (opcional):";

/* Class = "NSTextFieldCell"; title = "HOW TO REPORT PROBLEMS:\n\n➀ What were you doing?\n\n➁ What happened?\n\n➂ What should have happened?"; ObjectID = "685"; */
"HOW TO REPORT PROBLEMS:\n\n➀ What were you doing?\n\n➁ What happened?\n\n➂ What should have happened?" = "CÓMO INFORMAR DE PROBLEMAS:\n\n➀ ¿Qué estaba haciendo?\n\n➁ ¿Qué ocurrió?\n\n➂ ¿Qué debería haber ocurrido?";

/* Class = "NSButtonCell"; title = "Filtered console log"; ObjectID = "686"; */
"Filtered console log" = "Registro de cónsola filtrado";

/* Class = "NSButtonCell"; title = "Current screenshot"; ObjectID = "687"; */
"Current screenshot" = "Captura de pantalla actual";

/* Class = "NSTextFieldCell"; title = "Attach:"; ObjectID = "688"; */
"Attach:" = "Adjuntar:";

/* Class = "NSTextFieldCell"; title = "We will not share this information with other parties."; ObjectID = "690"; */
"We will not share this information with other parties." = "No compartiremos esta información con otras partes.";

/* Class = "NSButtonCell"; title = "Send Feedback"; ObjectID = "691"; */
"Send Feedback" = "Enviar Comentario";

/* Class = "NSButtonCell"; title = "Send myself a copy"; ObjectID = "692"; */
"Send myself a copy" = "Enviar una copia a mi mismo";

/* Class = "NSTextFieldCell"; title = "Send a message to Karelia Software"; ObjectID = "693"; */
"Send a message to Karelia Software" = "Enviar un mensaje a Karelia Software";

/* Class = "NSButtonCell"; title = "Preferences"; ObjectID = "696"; */
"Preferences" = "Preferencias";

/* Class = "NSTextFieldCell"; title = "Network unavailable. Message will be sent later."; ObjectID = "697"; */
"Network unavailable. Message will be sent later." = "Red no disponible. El mensaje será enviado luego.";

/* Class = "NSButtonCell"; title = "______________________________"; ObjectID = "712"; */
"______________________________" = "______________________________";

/* Class = "NSTextFieldCell"; title = "This is a followup to case #"; ObjectID = "720"; */
"This is a followup to case #" = "Este es un seguimiento del caso #";